﻿.validation-summary-errors,.field-validation-error{
    font-size: 1.2em;
    color:#ff3738;
}

.panel-danger{
    border-color: #ff3738;
}
.panel-danger .panel-heading{
    background-color: #ff3738;
    color:white;
}
.btn-danger{
    background-color:#ff3738;
}

.camps-container {
    /*padding-left: 0;*/
}

    .camps-container h4 {
        margin-top: 0px;
    }



.camps-row {
    padding-right: 16px;
    margin-bottom: 15px;
}

.slogan {
    font-size: 20px;
    letter-spacing: 1.8px;
}

.big-avatar {
    width: 150px;
    height: 176px;
}

.title-divider {
    background-color: #ff3738;
    height: 1px;
    margin: 1.25em 0;
}

.icon-wrapper {
    margin-bottom: 0;
    margin-top: 15px;
    width: 100%;
}

    .icon-wrapper > img {
        height: 60%;
        width: 60%;
    }



.no-pointer-hover:hover {
    cursor: default;
}

.pointer-hover:hover {
    cursor: pointer;
}

#tuition {
    margin-top: 20px;
}

.tuition-wrapper {
    float: none;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 30px 0;
    width: 100%;
}

.camps-top-margin {
    margin-top: 15px;
}

.camps-tuition-total {
    border-top: 1px solid #ddd;
    float: left;
    margin-top: 5px;
    padding-top: 5px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: 1em 0;
    padding: 0;
}

.full-col {
    display: block;
    width: 100%;
}

.top-padding {
    height: 20px;
}

.show-bullets ul {
    list-style: circle;
    padding-left: 20px;
}

.nav-tabs > li.active > a {
    border: none;
    color: #ff3738;
    font-weight: 700;
}

.nav-tabs > li.active:hover > a:hover {
    border: none;
    color: #ff3738;
}

.nav-tabs > li > a {
    color: #808080;
}

#header-logo {
    opacity: 0.07;
}

/*FAQ DROPDOWN*/
.content ul li {
    padding: 0;
}

.a-image-size {
    height: 32px;
    width: 32px;
    margin-top: 10px;
}

/* END FAQ DROPDOWN*/

/*HOME 2015 DESIGN*/

.navbar {
    background-color: #f1f1f1;
}

    .navbar h4 {
        font-weight: bold !important;
        margin-left: 10px;
    }

.da-slider {
    border-top: none !important;
    border-bottom: none !important;
    background-color: #f1f1f1;
}


.blockquote-mod {
    border-left: none;
}

.home-ios {
    background-color: #A4A4A4;
}

.home-product .home-prod-img {
    border: none;
}

.ios-button {
    background: rgba(246, 246, 246, 0);
    border: 1px solid #FFF;
    color: #FFF;
}


blockquote p {
    font-size: 16px;
}

blockquote {
    background-color: #f1f1f1;
}

.camps-row {
    padding-right: 0px;
    padding-bottom: 0px;
}

footer {
    background-color: #f1f1f1;
}

.blockquote-home {
    min-height: 222px;
    max-height: 222px;
    height: 222px;
    border-radius: 10px;
    padding-top: 15px;
    line-height: 16px;
    font-style: italic;
}

    /*.blockquote-home:after {
        content: "";
        position: absolute;
        bottom: -44px;
        left: 50px;
        border-width: 0 20px 50px 0px;
        border-style: solid;
        border-color: transparent #f1f1f1;
        z-index: 0;

        display: block;
        width: 0;
    }*/



.subscribe-home {
    margin-top: 19px;
}


/*SCHEDULE PAGE DATES*/

.msg {
    background-color: #f1f1f1;
    color: #666666;
    padding: 12px;
    padding-left: 16px;
    border-top: solid 3px #CCCCCC;
    border-bottom: solid 1px #CCCCCC;
    border-radius: 0px;
    margin-bottom: 10px;
}

.msg-danger {
    border-color: #ff3738;
}

    .msg-danger:hover {
        background-color: #ff3738;
        color: #fff;
    }

.msg-success {
    border-color: #41bb19;
}

    .msg-success:hover {
        background-color: #41bb19;
        color: #fff;
    }

.newAppt {
    height: 400px;
}

.eventItem {
    cursor: pointer;
}

/* ENDS SCHEDULE PAGE DATES*/

/*FA-FA SPACING*/

.fa-spacer-15 {
    margin-right: 15px;
}

.fa-spacer-10 {
    margin-right: 10px;
}

/*END FA-FA SPACING*/

.advance-apply {
    background-color: #ff3738;
    color: #fff;
}

    .advance-apply:hover {
        background-color: #fe0001;
        color: #fff;
    }


.hr-succes {
    margin-top: 40px;
    margin-bottom: 40px;
}

.btn-coder {
    color: #FF3738;
    background-color: rgba(255, 255, 255, 0);
    border-color: #FF3738;
    font-size: 19.5px;
}

    .btn-coder:hover {
        outline: 0;
        border-color: #666;
        color: #666;
    }


/*Drop In*/
.thumbnail {
    border: 1px solid rgba(221, 221, 221, 0);
    padding: 0;
}

.circle {
    width: 65px;
    height: 65px;
    border-radius: 200px !important;
    font-size: 50px;
    color: #fff;
    line-height: 68px;
    text-align: center;
    background-color: #E66D1C;
}

.hr-basic-js {
    margin-top: 60px;
    margin-bottom: 60px;
    /*border-color: #E66D1C;*/
}

.hr-node-js {
    margin-top: 20px;
    margin-bottom: 30px;
    /*border-color: #1570a6;*/
}

.hr-angular-js {
    margin-top: 20px;
    margin-bottom: 30px;
    /*border-color: #ff3738;*/
}

.hr-basic-asp-js {
    margin-top: 60px;
    margin-bottom: 60px;
    /*border-color: #9B59BB;*/
}

.hr-advance-asp-js {
    margin-top: 20px;
    margin-bottom: 30px;
    /*border-color: #1BA1E2;*/
}

.hr-agile {
    margin-top: 20px;
    margin-bottom: 30px;
    /*border-color: #333333;*/
}

.circle-node-js {
    background-color: #1570a6;
}

.circle-agile {
    background-color: #333333;
}

.circle-angular-js {
    background-color: #ff3738;
}

.circle-basic-asp-js {
    background-color: #9B59BB;
}

.circle-advance-asp-js {
    background-color: #1BA1E2;
}


@media screen and (max-width: 991px) {
    .logo-text {
        /*margin-left: 20px;*/
    }
}

@media screen and (max-width: 800px) {
    .hide-search {
        visibility: hidden;
    }

    .hide-slider-img {
        visibility: hidden;
    }

    .mobile-logo {
        height: 220px;
    }

    header .logo .hmeta {
        margin-left: 10px;
    

    }

    .blockquote-home:after {
        visibility: hidden;
    }

    .blockquote-home {
        border-radius: 0;
    }
}
